
PENGADIAN EMAS - Bug #15067

iOS [BUY GOLD] Customer account status Closed

09 December 2022 02:45 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When click on EMAS button at Pembelian Menu or + Menu

In getcustomerInfo service the param ""status"" is close

Please navigate to registration screen

History

#1 - 09 December 2022 04:32 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 14 December 2022 09:53 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

0 - Close -> navigate to registration screen

1 - Active -> navigate normally

2 - Freeze -> Show the black pop up box as per attachment

#3 - 14 December 2022 01:55 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#4 - 14 December 2022 02:35 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Maintain original request:

When click on EMAS button at Pembelian Menu or + Menu

In getcustomerInfo service the param ""status"" is close

Please navigate to registration screen

#5 - 14 December 2022 02:54 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#6 - 14 December 2022 06:14 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
